

/* ====================== All Devices ====================== */

@media only screen and (min-width: 300px) and (max-width: 800px){

    .accsh_btn
    {
      display: none;
    }


   .header,
   .page_main,
   .home_main,
   .home_text,
   .home_top_text,
   .copyrights_w,
   .copyr,
   .sub_menu ul
   {
     width: auto;
   }

   .header_wrap,
   .copyrights,
   .footer_wrap
   {
     height: auto;
   }

   .contact_form,
   .home_top_text,
   .copyr,
   .copyrights_w
   {
     float: none;
   }

   .header .header_logo{
     width: 90%;
     margin: 10px auto 10px auto;
     zoom: 0.8;
     float: none;
     background-size: contain;
     background-position: top left;
   }


   .contact_form{
     margin: 10px auto 10px auto !important;
   }

   .copyrights{
     padding: 9px 0px 0px 0px;;
   }

   .copyrights_w{
     text-align: center;
   }

   .copyr{
     text-align: center;
     margin-bottom: 20px;
   }

   .footer_line{
     height: 44px;
   }

   .footer_links{
     width: auto;
     padding: 14px 0px 0px 0px;
   }

   .footer_links div{

   }

  .footer_links h2{
    font-size: 32px;
    line-height: 30px;
    padding: 0px 0px 14px 0px;
  }

  .footer_links .fld1
  {
     width: 40% !important;
     float: right;
     margin-right: 6%;
  }

  .footer_links .fld2
  {
     width: 40% !important;
     float: left;
     margin-left: 6%;
  }

  .footer_links .fld3{
     width: 75% !important;
     clear: both;
     padding: 30px 0px 30px 0px;
     float: right;
     margin-right: 20%;
     margin-bottom: 120px;
  }

  .footer_links a,
  .footer_links span
  {
    font-size: 15px;
  }


  .footer_line{
    height: auto;
  }

  .footer_line_in{
    width: auto;
    height: 88px;
    padding: 15px 0px 0px 0px;
    background-position: 16px 10px;
    font-size: 14px;
  }

  .footer_line_in span {
      padding: 2px 8px 8px 0px;
      display: block;
  }




.header_wrap{
  background: none;
  height: 230px ;
  max-width: 100%;
  z-index: 1;
}

.header{
  height: 180px;
  background-image: url(../images/top_img.png);
  background-position: center 30px;;
  background-repeat: no-repeat;
  background-size: cover;
}


.header .slideshow{
  height: 130px;
  width: 130px;
  margin: 0px auto 0px auto;
  top: 55px;
  left: 50%;
  margin-left: -63px;
}

.slideshow img{
  width: 100%;
  height: 100%;
}


.header .phone{
  position: absolute;
  bottom: -50px;
  left: 10px;
  width: 300px;
  z-index: 10;
  height: 38px;
  margin: 0px;
  padding: 8px 0px 0px 50px;
}

.header .home_pic{
  position: absolute;
  bottom: -40px;
  right: 58px;
  z-index: 10;
  margin: 0px;
}

.header .coffee_pic{
  position: absolute;
  bottom: -41px;
  right: 8px;
  z-index: 10;
  margin: 0px;
}

.page_main{
  margin: 20px 14px 0px 14px;
  padding: 0px 0px 16px 0px;
  line-height: 28px;
  text-align: justify;
  font-size: 20px;
}

.page_main .contact_form{
  display: none;
}

.page_main img{
    max-width: 98%;
    height: auto;
}


.home_text{
  float: none;
  margin: 0px 14px 0px 14px;
  padding: 0px 0px 16px 0px;
  line-height: 28px;
  text-align: justify;
  font-size: 20px;
}

.home_text h1{
  text-align: center;
  font-size: 36px;
}

.home_review{
  width: auto;
  min-height: none;
  float: none;
  margin: 0px;
  padding: 20px 14px 18px 14px;
  text-align: justify;
}

.home_review .review_text{
  padding-right: 0px !important;
  font-size: 20px;
  line-height: 28px;
}

.home_review .review_text a{
  width: auto;
  height: auto;
  padding: 0px 22px 0px 20px;
  height: 10px !important;
}

.home_review .review_text span.hez{
  top: 10px;
}

.home_advice {
  width: auto;
  min-height: none;
  float: none;
  margin: 0px 0px 0px 0px;
  padding: 14px 14px 15px 14px;
  height: auto;
}

.home_advice .advice_img{
  float: right;
  width: 40%;
  padding: 0px;
  margin: 16px 0px 0px 0px;
}

.home_advice .advice_img img {
  width: 100%;
  height: auto;
}

.home_advice .advice_text{
  float: left;
  width: 56%;
  padding: 0px;
  margin: 0px;
  font-size: 20px;
  line-height: 28px;
}

.big_menu{
  height: auto;
  width: auto;
}

.big_menu a{
  float: none;
  width: 94%;
  height: 220px;
  margin: 0px auto 5px auto;
  display: block;
  position: relative;
}

.big_menu .bigmn2,
.big_menu .bigmn4{
  float: none;
}

.big_menu a span{
  margin: 0px;
  position: absolute;
  bottom: 10px;
  width: 100%;

}

.tables_text table thead th{
  font-size: 32px;
}

.footer_gr{
  height: 140px;
}

.footer_gr span.facebook2 a{
  margin: 14px auto 0 auto;
}

.footer_line_in{
  height: auto;
  padding: 8px 0px 5px 0px !important;
}

.footer_line_in span{
  background-image: none;
  padding: 2px 0px 8px 0px !important;
  font-size: 16px;
}

.copyrights_w{
  height: auto;
}

.footer_links div.fld3 h2{
  padding: 0px 0px 22px 0px;
}


.tables_text{
  width: auto;
}

.faq-outer{
  width: auto;
}

.classes_page .faq-accordion .faq-title{
  padding-right: 10px !important;
}

.classes_page .faq-accordion .faq-main .faq-title:after {
    left: 12px !important;
}

.faq-accordion .faq-title h4 {
    font-size: 32px !important;
    line-height: 36px !important;
}

.hours_page.tables_text table tbody td {
  font-size: 20px !important;
  line-height: 26px !important;
  padding: 14px 11px 14px 11px !important;
  width: auto !important;
}

.hours_page.tables_text table tbody td:last-child{
  padding: 14px 5px 14px 5px !important;
}

.instructors-outer{
  width: auto;
}

.instructors-item {
  width: auto;
  float: none;
  margin: 0px auto 60px auto;
  padding: 0px 0px 0px 0px;
}

.instructors-item .ii-pic img{
  margin: 0px auto 0px auto;
}




.page_main.gallery_page {
  margin: 20px 8px 0px 8px;
}

.gallery_page h1 {
  text-align: center;
  padding: 20px 0px 30px 0px;
}

.gallery_inner{
  width: auto;
}

.gallery_inner .gal_item{
  float: left;
  margin: 0px 0px 20px 0px;
  width: 50%;
}

.gallery_inner .gal_item h2 {
  font-size: 22px;
  line-height: 24px;
  padding: 4px 0px 6px 0px;
}

.gallery_inner .gal_item img{
  margin: 0px auto 0px auto;
  width: 92%;
  height: 92%;
}

.gallery_page_inner .gallery {
  width: auto !important;
}

#gallery-1 .gallery-item{
  width: 100% !important;
  display: block !important;
  float: none !important;
  margin: 4px 0px 20px 0px !important;
}

#gallery-1 br{
  display: none;
}

#gallery-1 img{
  width: 96%;
  height: 96%;
  margin: 0px auto 0px auto;
}


.contact_page_form .wpcf7 {
    padding: 27px 0px 34px 0px;
    width: auto;
}

.contact_page_form .wpcf7 .wpcf7-text {
    width: 260px;
    height: 32px;
    font-size: 16px;
    padding: 0px 26px 0px 12px;
    margin: 0px auto 0px auto;
    display: block;
}

.contact_page_form .wpcf7 textarea {
    width: 262px;
}

.contact_page_form .wpcf7 .button input {
    margin: 0px 0px 0px 140px;
}

.contact_page_form .button img.ajax-loader {
    left: 140px;
}

.contact_page .map_data {
    padding: 110px 0px 0px 0px;
    width: auto;
    margin: auto;
}

.contact_page .map_holder {
    width: auto;
    height: 330px;
    border: 1px solid #c7dadf;
    border-radius: 3px;
}

.contact_page .map_holder iframe{
    width: 100%;
}

/* ======== Menu Start ======== */

/* ===== Navigation Icon Start ====== */

#mobile_nav{
  display: block;
  width: 32px;
  height: 29px;
  position: absolute;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  top: 4px;
  right: 14px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index: 99999;
  background-color: #00a0e9;
  border: 5px solid #00a0e9;
  border-radius: 3px;
}


#mlang_en #mobile_nav{
  bottom: -60px;
  right: 0px;
}

#mobile_nav span {
  display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  background-color: #FFFFFF;
  border-radius: 4px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  margin: 0px;
  padding: 0px;
}

#mobile_nav span:nth-child(1) {
  top: 3px;
}

#mobile_nav span:nth-child(2) {
  top: 12px;
}

#mobile_nav span:nth-child(3) {
  top: 21px;
}

#mobile_nav.open-nav span:nth-child(1) {
  top: 11px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#mobile_nav.open-nav span:nth-child(2) {
  opacity: 0;
  left: -60px;
  display: none;
}

#mobile_nav.open-nav span:nth-child(3) {
  top: 11px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

/* ===== Navigation Icon End  ====== */



/* ===== Main Menu Start  ====== */


 #top_menu{
    width: 100%;
    margin: 0px;
    float: none;
    position: absolute;
    left: 0px;
    top: 60px;
    margin: 0px;
    padding: 0px;
    z-index: 11111;
    height: auto !important;
    display: block;

    -webkit-transform:perspective(400) rotate3d(1,0,0,-90deg);
    -webkit-transform-origin:50% 0;
    -webkit-transition:50ms;
    -moz-transition:50ms;
    -o-transition:50ms;
    transition:50ms;
    max-height:0;
    overflow:hidden;
  }

  nav.menu .nav_menu{
    width: auto;
  }

   #top_menu.open-menu{
    max-height:1000px;
    -webkit-transform:perspective(400) rotate3d(0,0,0,0);
  }

  #top_menu a, #top_menu a:hover, #top_menu a:visited{
     text-decoration: none !important;
  }

  nav.menu ul li:hover{
    text-decoration: none;
  }

  nav.menu ul.children::before{
    background-image: none;
  }

  #top_menu ul{
    display: block;
    float: none;
    padding: 0px 0px;
    height: auto !important;
    border-bottom: 1px solid #00a0e9;
    margin: 0px 0px 0px 0px;
    background-color: #DBF4FF;
  }

  #top_menu ul li{
    display: block;
    float: none;
    padding: 11px 0px 12px 0px;
    border: 1px solid #00a0e9;
    border-bottom: 0px;
    line-height: 30px;
    height: auto;
    background-image: none;
  }

  .page-item-28 a::before,
  .page-item-30 a::before,
  .page-item-32 a::before,
  .page-item-34 a::before
  {
    content: '';
    float: left;
    width: 48px;
    height: 48px;
    margin: -9px 0px 0px 0px;
  }


  .page-item-28 a::after,
  .page-item-30 a::after,
  .page-item-32 a::after,
  .page-item-34 a::after
  {
    content: '';
    position: absolute;
    left: 13px;
    top: 15px;
    width: 0;
    height: 0;
    z-index: 15;
    border-style: solid;
    border-width: 10px 16px 10px 0px;
    border-color: transparent #00a0e9 transparent transparent;
  }


  .page-item-28.selected-sub,
  .page-item-30.selected-sub,
  .page-item-32.selected-sub,
  .page-item-34.selected-sub
  {
    padding-bottom: 0px !important;
  }

  .page-item-28.selected-sub a::after,
  .page-item-30.selected-sub a::after,
  .page-item-32.selected-sub a::after,
  .page-item-34.selected-sub a::after
  {
    content: '';
    position: absolute;
    left: 14px;
    top: 16px;
    width: 0;
    height: 0;
    z-index: 15;
    border-style: solid;
    border-width: 16px 10px 0px 10px;
    border-color: #00a0e9 transparent transparent transparent;
  }



  #top_menu ul li a{
    padding: 0px 10% 0px 0px;
    text-align: right;
    font-size: 22px;
    width: auto;
    display: block;

  }

  #mlang_en #top_menu ul li a{
    padding: 0px 0px 0px 19%;
    text-align: left;
  }

  #top_menu .current_page_item a,
  #top_menu .current_page_ancestor a{

  }

  /* ---- Sub-menu ---- */

  #top_menu ul li ul{
    display: none;
  }


  li.selected-sub .children{
    display: block !important;
    position: static !important;
    width: 100% !important;
    margin: 9px 0px 0px 0px !important;
    padding: 5px 0px 5px 0px !important;
    border: none !important;
    border-top: 1px solid #00a0e9 !important;
    background-color: #CCF0FF !important;

  }

  li.selected-sub .children a::after,
  li.selected-sub .children a::before
  {
    display: none !important;
  }

  #top_menu ul.children li a{
    padding: 0px 12% 0px 0px;
    font-weight: bold;
  }

  li.selected-sub .children li{
    display: block !important;
    height: 30px !important;
    padding: 8px 0px 8px 0px !important;
    width: auto !important;
    border: none !important;
    text-decoration: none !important;
  }

  li.selected-sub .children li a{
    display: block !important;
    font-size: 18px !important;
    text-decoration: none !important;
  }

/* ======== Main Menu End ======== */




}



@media only screen and (min-width: 801px) and (max-width: 1002px){

  .footer_links,
  .home_main,
  .sub_menu ul,
  .page_main,
  nav.menu
  {
      width: 100%;
  }

  .header {
    width: 700px;
    padding-left: 90px;
  }

  .footer_links{
    padding-right: 7%;
  }


}



@media only screen and (min-width: 990px) and (max-width: 1116px){

}

@media only screen and (min-width: 801px) and (max-width: 1116px){



}



/* ====================== Fixes for tablet resolution ====================== */








@media only screen and (min-width: 674px) and (max-width: 800px) {
 body { zoom: 1.5; }
}


/* ====================== Big ====================== */


@media only screen and (min-width: 481px) and (max-width: 673px) {
  body { zoom: 1.5; }

}


/* ====================== Small ====================== */


@media only screen and (min-width: 300px) and (max-width: 480px){
  body { zoom: 1; }

}

@media only screen and (min-width: 340px) and (max-width: 400px){

}


/* ====================== Home Page Video ====================== */

@media only screen and (min-width: 100px) and (max-width: 720px) {
 .home_text .wp-video { 
	width: 100% !important; 
 }
  .home_text .wp-video video { 
	width: 100% !important;
    height: 100% !important;
    margin-top: 20px; 
 }
 
}